
\ProvidesPackage{beamerinnerthemePTB}[2022/08/07 v2.1.1 PTB (RN)]%

\mode<presentation>

\defbeamertemplate*{title page}{PTB}[1][]{%
  \normalcolor\normalfont
  \unitlength=\vUnit 
  \linewidth=\dimexpr\textwidth-298\vUnit% 298 = 2 x (width of blue square + distance)   
  \begin{picture}(0,0)(\dimexpr\beamer@leftmargin-.5\paperwidth+.5\linewidth,570)% 570=tried
    \put(0,0){%
      \put(0,630){% positions the baseline of the first line of text
        \begin{minipage}[t]{\linewidth}%
          \centering \usebeamerfont{title}\inserttitle
        \end{minipage}%
      }
      \put(0,490){%
        \begin{minipage}[t]{\linewidth}%
          \centering \usebeamerfont{subtitle}\insertsubtitle
        \end{minipage}%
      }
      \put(0,365){%
        \begin{minipage}[t]{\linewidth}%
          \centering 
          \usebeamerfont{author}\insertauthor\mbox{}\\[15\vUnit]
          \usebeamerfont{institute}\insertinstitute
        \end{minipage}%
      }
      \put(0,160){%
        \begin{minipage}[t]{\linewidth}%
          \centering \usebeamerfont{date}\insertdate
        \end{minipage}%
      }
    }
  \end{picture}%
}

\setbeamertemplate{blocks}[rounded][shadow=true]
\setbeamertemplate{items}[ball]

\mode<all>

\endinput
%%
%% End of file `beamerinnerthemePTB.sty'.
